
#ifndef PDF_IREF_H
#define PDF_IREF_H

namespace PDF {
  struct Iref;
}

struct PDF::Iref {
  int i;
  int gen;
  Iref( const int i0, const int gen0 ) : i(i0), gen(gen0) {}
  Iref() : i(0), gen(0) {}
};

#endif

